
header section.header-welt {
    color: rgb(255, 255, 255);
    position: relative;
    background: rgb(199, 1, 2);
}

header section.header-welt:after {
    content: " ";
    position: absolute;
    right: 0;
    left: 0;
    bottom: 0;
    height: 18px;
    background: #b10304;
    z-index: 0;
}
header section.header-welt .logo-wrp {
    z-index: 1;
}
.donya-top-logo {
    background: url(../../img/logo.png) no-repeat 0 4px;
    width: 160px;
    height: 67px;
}
.hp-mainsection-container {
    border: 1px solid #ccc;
    padding-top: 5px;
    padding-bottom: 5px;
}
body {
    direction: rtl;
    text-align: right;
    font-family: Vazir;
    font-weight: 300;
}
h1, .h1 {
    font-size: 1.8rem;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    margin-bottom: .5rem;
    font-family: inherit;
    font-weight: 500;
    line-height: 1.7;
    color: inherit;
}
h3, .h3 {
    font-size: 1rem;
}
h1.titr1 {
    font-size: 23px;
    font-family: vazir;
}
h1.titr1 a {
    color: #141414;
}
h2.titr1 {
    font-size: 23px;
    font-family: vazir;
}
h2.titr1 a {
    color: #141414;
}

/*startLastNews */
ol, ul, dl {
    margin-top: 0;
    margin: 0;
    padding: 0;
    list-style: none;
}
ul.news-list-1 li {
    background: 0 0;
    height: unset;
    line-height: 18px;
    padding-top: 8px;
    padding: 5px 11px 0 5px;
    text-indent: 5px;
    font-size: 13px;
    margin-bottom: 5px;
    list-style: none;
    display: block;
    width: 100%;
    border-radius: .4rem;
    position: relative;
}
ul.news-list-1 li:before {
    content: " ";
    display: block;
    position: absolute;
    background-color: #cc0001;
    border-radius: .15rem;
    width: 8px;
    height: 8px;
    top: 11.5px;
    right: 2px;
}
ul li.new_linear a {
    font-size: 14px !important;
    color: #141414;
}
/*endtLastNews */
/* startLeftSection */
.lefttitle{
    padding: 0 1px;
}
.lefttitle a{
    color: #141414;
}

/* endLeftSection */
/* newsList-2 */
.alltabs {
    min-height: 32px;
    overflow: hidden;
    background: #c7c7c7;
    box-shadow: 0px -6px 7px 0 #999;
}
.alltabs_parent_header {
    padding-left: 20px;
    padding-right: 10px;
    position: relative;
    text-align: right;
    width: 100%;
    font-size: 14px;
    font-weight: 500;
}
.aks{
    padding: 4px;
    font-size: 17px;
    background: #c71401;
}
.parent-pic-txt {
    background: #666 none repeat scroll 0 0;
    color: #fff;
    padding: 5px;
    height: 55px;
    overflow: hidden;
}
.pic-titr-a {
    color: #fff;
}
h4, .h4 {
    font-size: 1.05rem;
}
li.list-inline-item {
    font-size: 13px;
}

/* OWL-THEME  */
.owl-theme .owl-nav.disabled + .owl-dots {
    margin-top: 10px; }
  
  .owl-theme .owl-dots {
    text-align: center;
    -webkit-tap-highlight-color: transparent; }
    .owl-theme .owl-dots .owl-dot {
      display: inline-block;
      zoom: 1;
      *display: inline; }
      .owl-theme .owl-dots .owl-dot span {
        width: 10px;
        height: 10px;
        margin: 5px 7px;
        background: #D6D6D6;
        display: block;
        -webkit-backface-visibility: visible;
        transition: opacity 200ms ease;
        border-radius: 30px; }
      .owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
        background: #869791; }
  /* END-OWL-THEME  */
.pic350 {
    width: 350px;
    height: 253px;
}
.pic96 {
    width: 96px;
    height: 80px;
}
.pic444 {
    width: 444px;
    height: 309px;
}
/* comments */
.sar_dr_c, .header_center_divs_content, .sar_sp_c, .sar_rpt_c, .sar_spt_news_c, .sar_newscomment_c {
    border-bottom: 1px solid #e6efff;
    height: 31px;
    width: auto;
    text-align: right;
}
.com_title_p {
    color: #6f6f6f;
    direction: rtl;
    font: 13px/26px tahoma;
    height: 24px;
    overflow: hidden;
    padding-right: 5px;
    text-align: center;
}
.com_title_n {
    color: #6f6f6f;
    direction: rtl;
    font: 12px/26px tahoma;
    height: 24px;
    overflow: hidden;
    text-align: right;
}
ol.commentlist {
    background: #fdeded;
    margin-top: 3px;
    padding: 6px;
}
ol.commentlist ul.children {
    margin-right: 40px;
    padding: 4px;


.comment-meta.commentmetadata {
    font-size: 13px;
    float: left;
}
.comment-meta.commentmetadata a {
    font-size: 13px;
    float: left;
}


.comment-body {
    font-size: 14px;

}